Bug 20500 - switching mouse to left handed doesn't work in KDE
Summary: switching mouse to left handed doesn't work in KDE
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kdebase   
(Show other bugs)
Version: 7.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bernhard Rosenkraenzer
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-11-07 23:39 UTC by gmurugesan
Modified: 2007-04-18 16:29 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-01-27 02:01:21 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description gmurugesan 2000-11-07 23:39:39 UTC
In KDE, it doesn't allow me to change my mouse settings from 'Right-hand' 
to 'Left-hand' settings. Even when I login as root, both options are 
disabled. This happens only in KDE - I am able change it in GNOME.

Comment 1 Matt Wilson 2001-01-27 01:52:49 UTC
This is a KDE issue, not a mouseconfig issue.


Comment 2 gmurugesan 2001-01-27 02:01:16 UTC
This is pathetic support - just to know whether there is any patch or not its 
taking so many months.

After 2 months, just what action taken is - just u found that this is KDE 
issue. God only knows when KDE support is going to give the real reply.

Comment 3 Bernhard Rosenkraenzer 2001-01-27 10:38:49 UTC
This is fixed in the version currently in rawhide.

Comment 4 gmurugesan 2001-01-28 03:09:09 UTC
"Rawhide" ?? what does that mean???


Note You need to log in before you can comment on or make changes to this bug.